Searching
..

Click anywhere to stop

KLA63225
Multiple vulnerabilities in Mozilla Thunderbird

Обновлено: 25/01/2024
Дата обнаружения
23/01/2024
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Mozilla Thunderbird. Malicious users can exploit these vulnerabilities to bypass security restrictions, cause denial of service, obtain sensitive information, execute arbitrary code, gain privileges, spoof user interface.

Below is a complete list of vulnerabilities:

  1. Security vulnerability can be exploited to bypass security restrictions.
  2. Out of bounds write vulnerability in ANGLE can be exploited to cause denial of service
  3. Information disclosure vulnerability in HSTS Handler can be exploited to obtain sensitive information.
  4. Memory safety vulnerability can be exploited to execute arbitrary code.
  5. An elevation of privilege vulnerability in devtools can be exploited remotely to gain privileges.
  6. Denial of service vulnerability in Print Preview Dialog on Linux can be exploited to cause denial of service.
  7. Security UI vulnerability can be exploited to spoof user interface.
Пораженные продукты

Mozilla Thunderbird earlier than 115.7

Решение

Update to the latest version
Download Thunderbird

Первичный источник обнаружения
MFSA2024-04
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]

SUI 
[?]
Связанные продукты
Mozilla Thunderbird
CVE-IDS
CVE-2024-07475.0Warning
CVE-2024-07415.0Warning
CVE-2024-07535.0Warning
CVE-2024-07425.0Warning
CVE-2024-07555.0Warning
CVE-2024-07515.0Warning
CVE-2024-07465.0Warning
CVE-2024-07505.0Warning
CVE-2024-07495.0Warning
Узнай статистику распространения уязвимостей в твоем регионе